Does CVE-2016-7055 only impact x86_64 platform ?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Does CVE-2016-7055 only impact x86_64 platform ?

Sandeep Umesh-2

Hi

Can you please clarify if CVE-2016-7055 only impact x86_64 platform ? What about other platforms listed in crypto/bn/asm/ folder which has Montgomery multiplication procedure, is it impacted ?
Thanks


Regards
Sandeep

--
openssl-users mailing list
To unsubscribe: https://mta.openssl.org/mailman/listinfo/openssl-users

Reply | Threaded
Open this post in threaded view
|

Re: Does CVE-2016-7055 only impact x86_64 platform ?

OpenSSL - User mailing list

The text says Broadwell-specific

 

So it only affects *some* x86_64 platforms.

-- 

Senior Architect, Akamai Technologies

Member, OpenSSL Dev Team

IM: [hidden email] Twitter: RichSalz

 

From: Sandeep Umesh [mailto:[hidden email]]
Sent: Monday, January 30, 2017 2:14 AM
To: [hidden email]
Subject: [openssl-users] Does CVE-2016-7055 only impact x86_64 platform ?

 

Hi

Can you please clarify if CVE-2016-7055 only impact x86_64 platform ? What about other platforms listed in crypto/bn/asm/ folder which has Montgomery multiplication procedure, is it impacted ?
Thanks


Regards
Sandeep


--
openssl-users mailing list
To unsubscribe: https://mta.openssl.org/mailman/listinfo/openssl-users